component-section(datetimestart='2022-01-11T19:45', minutesneeded='105', istopmost='true')
  div(slot='title') Bomen
  p.bron
    a(href='#sec_10') Bomen
    |
    | tot en met
    |
    a(href='#sec_10.3.2') 10.3.2
    | .
  component-section
    div(slot='title') Wat je leert
    component-intendedlearningoutcomes
      component-criterion(codes='["begrip-adt-boom"]')
        | Je legt uit boom.
      component-criterion(codes='["procedure-aflopen"]')
        | Je volgt de procedure voor het aflopen van een boom in een vaste volgorde (pre, in, post).
  component-section(datetimestart='2022-01-11T19:45', minutesneeded='5')
    div(slot='title') Welkom
  component-section(datetimestart='2022-01-11T19:50', minutesneeded='20')
    div(slot='title') Procedure pre-, in-, postorder aflopen
  component-section(datetimestart='2022-01-11T20:10', minutesneeded='30')
    div(slot='title') Implementatie van een boom
    // TODO:
    p
      a(href='#') Voorbeeld in Java
      | .
  component-section(datetimestart='2022-01-11T20:40', minutesneeded='40')
    div(slot='title') Zelf (samen)werken
  component-section(datetimestart='2022-01-11T21:20', minutesneeded='10')
    div(slot='title') Afronding
